#banner {
  margin-bottom: 47px;
  position: relative;
}
#banner .img-iconos.nodesk{
display:none;
}
#banner .mobile {
  display: none;
}
#banner .carousel-inner{
    position: relative;
}
#banner .carousel-item.active {
  display: block;
  z-index: 1;
}
#banner .carousel-item .cont_img{
    position: relative;
}
#banner .cont_img .img-wrap img{
  width: 100%;
  height:100%;
}
#banner .img-iconos {
    width: 25%;
}
#banner .cont_img .degradado_lateral{
    background: linear-gradient(88deg, #000000 14.89%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.7;
    height: 100%;
    height: calc(100% - 3px);
    width: 77.3%;
    position: absolute;
    top: 0;
}
#banner .carousel-item .cont-txt {
    position: absolute;
    left: 85px;
    top: 99px;
    top: 13%;
    left: 3.9%;
    max-width: 515px;
    width: 50%;
}
#banner .cont-txt .tit {
    color: #FFFFFF;
    font-family: 'MBCorpoAScreen1Cond', sans-serif;
    font-size: 64px;
    font-weight: 400;
    font-style: normal;
    line-height: 70px;
    border-bottom: 1px solid #FFFFFF;
    border-image: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 1;
    padding-bottom: 18px;
}
#banner .cont-txt .tit .bold {
    font-size: 85px;
    line-height: 95px;
}
#banner .cont-txt .baj {
    color: #F7F7F7;
    font-family: 'MBCorpoSTextRegular', sans-serif;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 32px;
    margin: 17px 0 44px;
}
#banner .cont-txt .baj span{
    font-family: 'MBCorpoSTextBold', sans-serif;
}
#banner .cont-txt .cont-btn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 450px;
    gap: 24px;
}
#banner .cont-txt .cont-btn .btn-main {
    color: #FFFFFF;
    font-family: 'MBCorpoSTextRegular', sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    line-height: 26px;
    max-width: 450px;
    min-width: 255px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 23px;
}
#banner .cont-txt .cont-btn .btn-black {
    background: #0078D6;
    color: #FFFFFF;
}
#banner .cont-btn .btn-black:hover,
#banner .cont-btn .btn-black:active {
    color: #FFFFFF;
    background: #015BA1;
    transition: 0.3s all ease;
}
#banner .cont-txt .cont-btn .btn-white {
    background: none;
    color: #FFF;
    border: 1px solid #fff;
}
#banner .cont-btn .btn-white:hover,
#banner .cont-btn .btn-white:active {
    color: #fff;
    background: #333333;
    border: 1px solid #fff;
    transition: 0.3s all ease;
}
#banner .swiper-pagination {
    left: 3.9%;
    bottom: 10%;
    width:auto;
}
#banner .swiper-pagination div[id]{
    width: 32px;
    height: 32px;
}
#banner .swiper-pagination-bullet{
    width: auto;
    height: auto;
    position: relative;
    opacity: 1;
    background: transparent;
    margin-right: 6px;
  }
#banner .swiper-pagination-bullet .icon {
    width: 15px;
    height: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    border: solid 1px #FFFFFF;
    border-radius: 50%;
}
#banner .swiper-pagination-bullet-active{
        background: transparent;
        position: relative;
      }
#banner .swiper-pagination-bullet-active .icon {
        height: 16px;
        width: 16px;
        position: absolute;
        background-repeat: no-repeat;
        background-size: cover;
        border: none;
      }
#banner .swiper-pagination-bullet-active .icon.pause {
    background-image: url('/../mercedes/imag/v1/icon/ic_pause.svg');
}
#banner .swiper-pagination-bullet-active .icon.play {
    background-image: url('/../mercedes/imag/v1/icon/ic_play.svg');
    transform: translate(-40%,-50%);
}

@media (max-width: 768px){
    #banner .img-iconos {
    display:block;
    }
    .img-iconos.nodesk{
                    display:block!important;
                }
    #banner {
      margin-bottom: 16px;
    }
    #banner .mobile {
      display: block;
    }
    #banner .desktop{
        display:none;
    }
    #banner .carousel-item{
        background: #161616;
        display: flex;
        flex-direction: column;
        height: initial;
    }
    #banner .cont_img .degradado_lateral {
      background: linear-gradient(180deg, rgb(0,0,0,0) 0%, #171717 100%);
      width: 100%;
      height: 100%;
      top: 1px;
      opacity: 1;
    }
    #banner .carousel-item .cont-txt {
        position: relative;
        max-width: 100%;
        width: 100%;
        background: #161616;
        left: auto;
        top: auto;
        display: flex;
        flex-direction: column;
        order: 3;
        margin-top: auto;
    }
    #banner .cont-txt .tit {
      font-size: 32px;
      line-height: 36px;
      padding: 12px 0;
      margin-left: 24px;
    }
    #banner .cont-txt .tit .bold {
      font-size: 40px;
      line-height: 49px;
    }
    #banner .cont-txt .barra {
      transform: none;
      margin-left: 24px;
    }
    #banner .cont-txt .baj {
      margin: 15px 24px ;
      font-size: 16px;
      line-height: 20px;
      text-transform: none;
      min-height: 40px;
    }
    #banner .cont-txt .cont-btn {
      flex-direction: row;
      gap: 0;    
      max-width:100%;
    }
    #banner .cont-btn .btn-red:active {
    background: #AE002D;
    transition: 0.1s all ease;
}
    #banner .cont-txt .cont-btn .btn-main {
      height: 45px;
      font-size: 13px;
      line-height: 17px;
      text-align: center;
      min-width: 160px;
      width: 100%;
      padding: 0 10px;
      max-width: initial;
    }
    #banner .cont-btn .btn-white:active {
        background: #3E3E3F;
        color: #FFFFFF;
        transition: 0.1s all ease;
    }
    
    #banner .swiper-pagination {
      position: initial;
      margin-top: 10.57px;
    }
    #banner .swiper-pagination div[id] {
      width: 22px;
      height: 22px;
    }
    #banner .swiper-pagination-bullet .icon {
      height: 11.67px;
      width: 11.67px;
      border: 1px solid #000000;
    }
    #banner .swiper-pagination-bullet-active .icon{
        background-position: center;
        background-size: auto;
        border: none;
    }
    #banner .swiper-pagination-bullet-active .icon.pause {
        background-image: url('/../mercedes/imag/v1/icon/pause_black.svg');
      }
    #banner .swiper-pagination-bullet-active .icon.play {
        background-image: url('/../mercedes/imag/v1/icon/play_black.svg');
      }
    #banner .carousel-pagination ul {
      justify-content: center;
    }
}
/*@media (min-width: 730px) and (max-width: 767px) {*/
/*    #banner .carousel-item .cont-txt {*/
/*        max-width: 220px;*/
/*    } */
/*    #banner .cont-txt .tit{*/
/*        font-size: 25px;*/
/*        line-height: 26px;*/
/*        padding-bottom: 8px;*/
/*    }*/
/*    #banner .cont-txt .tit .bold {*/
/*        font-size: 48px;*/
/*        line-height: 52px;*/
/*    }*/
/*    #banner .cont-txt .baj {*/
/*        margin: 8px 0 16px;*/
/*        font-size: 9.3px;*/
/*        line-height: 11px;*/
/*    }*/
/*    #banner .cont-txt .barra {*/
/*        transform: translateX(0);*/
/*    }*/
/*    #banner .cont-txt .cont-btn{*/
/*        gap: 12px;*/
/*    }*/
/*    #banner .cont-txt .cont-btn .btn-main {*/
/*        font-size: 9.3px;*/
/*        max-width: 90%;*/
/*        height: 22px;*/
/*    }*/
/*    #banner .swiper-pagination {*/
/*        left: 3.8%;*/
/*        bottom: 8%;*/
/*    }*/
/*    #banner .swiper-pagination-bullet .icon {*/
/*        width: 12px;*/
/*        height: 12px;*/
/*    }*/
/*    #banner .swiper-pagination div[id]{*/
/*        width: 20px;*/
/*        height: 20px;*/
/*    }*/
/*    #banner .swiper-pagination-bullet .icon {*/
/*        width: 12px;*/
/*        height: 12px;*/
/*    }*/
/*}*/
/*@media (min-width: 750px) and (max-width: 767px) {*/
/*    #banner .carousel-item .cont-txt {*/
/*        max-width: 320px;*/
/*    } */
/*    #banner .cont-txt .tit{*/
/*        font-size: 25.7px;*/
/*        line-height: 28px;*/
/*        padding-bottom: 8px;*/
/*        max-width: 75%;*/
/*    }*/
/*    #banner .cont-txt .tit .bold {*/
/*        font-size: 48px;*/
/*        line-height: 52px;*/
/*    }*/
/*    #banner .cont-txt .baj {*/
/*        margin: 8px 0 16px;*/
/*        font-size: 9.7px;*/
/*        line-height: 13px;*/
/*    }*/
/*    #banner .cont-txt .barra {*/
/*        transform: translateX(0);*/
/*    }*/
/*    #banner .cont-txt .cont-btn{*/
/*        gap: 12px;*/
/*    }*/
/*    #banner .cont-txt .cont-btn .btn-main {*/
/*        font-size: 10px;*/
/*        max-width: 65%;*/
/*        height: 22px;*/
/*    }*/
/*    #banner .swiper-pagination {*/
/*        left: 3.8%;*/
/*        bottom: 8%;*/
/*    }*/
/*    #banner .swiper-pagination div[id]{*/
/*        width: 20px;*/
/*        height: 20px;*/
/*    }*/
/*}*/
/*@media (min-width: 767px) and (max-width: 840px) {*/
/*    #banner .carousel-item .cont-txt {*/
/*        max-width: 255px;*/
/*    } */
/*    #banner .cont-txt .tit{*/
/*        font-size: 28px;*/
/*        line-height: 30px;*/
/*        padding-bottom: 8px;*/
/*    }*/
/*    #banner .cont-txt .tit .bold {*/
/*        font-size: 48px;*/
/*        line-height: 52px;*/
/*    }*/
/*    #banner .cont-txt .baj {*/
/*        margin: 8px 0 20px;*/
/*        font-size: 10.5px;*/
/*        line-height: 13px;*/
/*    }*/
/*    #banner .cont-txt .barra {*/
/*        transform: translateX(0);*/
/*    }*/
/*    #banner .cont-txt .cont-btn{*/
/*        gap: 12px;*/
/*    }*/
/*    #banner .cont-txt .cont-btn .btn-main {*/
/*        font-size: 10.5px;*/
/*        max-width: 90%;*/
/*        height: 24px;*/
/*    }*/
/*    #banner .swiper-pagination {*/
/*        left: 3.8%;*/
/*        bottom: 8%;*/
/*    }*/
/*    #banner .swiper-pagination div[id]{*/
/*        width: 20px;*/
/*        height: 20px;*/
/*    }*/
/*}*/
/*@media (min-width: 840px) and (max-width: 900px) {*/
/*    #banner .cont-txt .tit{*/
/*        font-size: 30px;*/
/*        line-height: 32px;*/
/*        padding-bottom: 8px;*/
/*    }*/
/*    #banner .cont-txt .tit .bold {*/
/*        font-size: 48px;*/
/*        line-height: 52px;*/
/*    }*/
/*    #banner .cont-txt .baj {*/
/*        margin: 8px 0 20px;*/
/*        font-size: 11px;*/
/*        line-height: 14px;*/
/*    }*/
/*    #banner .cont-txt .barra {*/
/*        transform: translateX(0);*/
/*    }*/
/*    #banner .cont-txt .cont-btn{*/
/*        gap: 12px;*/
/*    }*/
/*    #banner .cont-txt .cont-btn .btn-main {*/
/*        font-size: 12.5px;*/
/*        height: 26px;*/
/*    }*/
/*    #banner .swiper-pagination {*/
/*        left: 3.8%;*/
/*        bottom: 8%;*/
/*    }*/
/*    #banner .swiper-pagination div[id]{*/
/*        width: 20px;*/
/*        height: 20px;*/
/*    }*/
/*}*/
@media (min-width: 768px) and (max-width: 950px) {
    #banner .carousel-item .cont-txt {
        max-width: 280px;
        max-width: 38%;
        top: 9%;
    } 
    #banner .cont-txt .tit{
        font-size: 28px;
        line-height: 32px;
        padding-bottom: 8px;
    }
    #banner .cont-txt .baj {
        margin: 8px 0 18px;
        font-size: 14px;
        line-height: 18px;
    }
    #banner .cont-txt .cont-btn{
        gap: 10px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 12px;
        line-height:16px;
        height: 28px;
        padding: 0 16px;
    }
    #banner .swiper-pagination {
        left: 3.8%;
        bottom: 6%;
    }
    #banner .swiper-pagination div[id]{
        width: 18px;
        height: 18px;
    }
    #banner .swiper-pagination-bullet-active .icon{
        height: 12px;
        width: 12px;
    }
}
@media (min-width: 950px) and (max-width: 1180px) {
    #banner .carousel-item .cont-txt {
        max-width: 35%;
    } 
    #banner .cont-txt .tit{
        font-size: 34px;
        line-height: 37px;
        padding-bottom: 8px;
    }
    #banner .cont-txt .baj {
        margin: 8px 0 20px;
        font-size: 12.5px;
        line-height: 18px;
    }
    #banner .cont-txt .barra {
        transform: translateX(0);
    }
    #banner .cont-txt .cont-btn{
        gap: 12px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 15px;
        line-height: 18px;
        height: 36px;
    }
    #banner .swiper-pagination {
        left: 3.8%;
        bottom: 8%;
    }
    #banner .swiper-pagination div[id]{
        width: 20px;
        height: 20px;
    }
    #banner .swiper-pagination-bullet .icon {
        width: 12px;
        height: 12px;
    }
    
}
@media (min-width: 1180px) and (max-width: 1280px){
    #banner .carousel-item .cont-txt {
        top: 14%;
        left: 4.6%;
        max-width: 370px;
    } 
    #banner .cont-txt .tit{
        font-size: 38px;
        line-height: 38px;
        padding-bottom: 8px;
    }
    #banner .cont-txt .tit .bold {
        font-size: 48px;
        line-height: 52px;
    }
    #banner .cont-txt .baj {
        margin: 10px 0 26px;
        font-size: 14px;
        line-height: 20px;
    }
    #banner .cont-txt .barra {
        transform: translateX(0);
    }
    #banner .cont-txt .cont-btn{
        gap: 12px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 14px;
        max-width: 83%;
        height: 36px;
    }
    #banner .cont-txt .cont-btn {
        max-width: 370px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 16px;
        line-height: 20px;
        max-width: 370px;
        min-width: 225px;
        height: 45px;
    }
    #banner .swiper-pagination {
        left: 4.6%;
        bottom: 9%;
    }
    #banner .swiper-pagination-bullet .icon {
        width: 11px;
        height: 11px;
    }
    #banner .swiper-pagination div[id]{
        width: 22px;
        height: 22px;
    }
}
@media (min-width: 1281px) and (max-width: 1367px) {
    #banner .carousel-item .cont-txt {
        top: 14%;
        left: 3.8%;
    } 
    #banner .cont-txt .tit{
        font-size: 40px;
        line-height: 45px;
        padding-bottom: 13px;
        max-width: 73%;
    }
    #banner .cont-txt .tit .bold {
        font-size: 48px;
        line-height: 52px;
    }
    #banner .cont-txt .baj {
        margin: 8px 0 30px;
        font-size: 18px;
        line-height: 25px;
    }
    #banner .cont-txt .barra {
        transform: translateX(0);
    }
    #banner .cont-txt .cont-btn{
        max-width: 370px;
        gap: 12px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 16px;
        max-width: 370px;
        min-width: 225px;
        height: 45px;
    }
    #banner .swiper-pagination {
        left: 3.8%;
        bottom: 9%;
    }
    #banner .swiper-pagination-bullet .icon {
        width: 11px;
        height: 11px;
    }
    #banner .swiper-pagination div[id]{
        width: 22px;
        height: 22px;
    }
}
@media (min-width: 1367px) and (max-width: 1550px){
    #banner .carousel-item .cont-txt {
        top: 14%;
        left: 4.4%;
    } 
    #banner .cont-txt .tit{
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 13px;
        max-width: 73%;
    }
    #banner .cont-txt .tit .bold {
        font-size: 48px;
        line-height: 52px;
    }
    #banner .cont-txt .baj {
        margin: 8px 0 30px;
        font-size: 18px;
        line-height: 25px;
    }
    #banner .cont-txt .barra {
        transform: translateX(0);
    }
    #banner .cont-txt .cont-btn{
        gap: 12px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 20px;
        height: 55px;
    }
    #banner .swiper-pagination {
        left: 4.4%;
        bottom: 9%;
    }
    #banner .swiper-pagination-bullet .icon {
        width: 11px;
        height: 11px;
    }
    #banner .swiper-pagination div[id]{
        width: 22px;
        height: 22px;
    }
}
@media (min-width: 1550px) and (max-width: 1620px){
    #banner .carousel-item .cont-txt {
        top: 17%;
        left: 4%;
        max-width: 377px;
    } 
    #banner .cont-txt .tit{
        margin-bottom: 10px;
        font-size: 40px;
        line-height: 45px;
    }
    #banner .cont-txt .tit .bold {
        font-size: 64px;
        line-height: 70px;
    }
    #banner .cont-txt .baj {
        margin: 19px 0 41px;
        font-size: 18px;
        line-height: 25px;
    }
    #banner .cont-txt .cont-btn .btn-main {
        font-size: 20px;
        height: 46px;
    }
    #banner .swiper-pagination {
        left:3.5%;
    }
}
@media (min-width: 1620px) and (max-width: 1820px){
    #banner .carousel-item .cont-txt {
        top: 10%;
        left: 4%;
    } 
    #banner .cont-txt .tit{
        margin-bottom: 15px;
    }
    #banner .cont-txt .baj {
        margin: 15px 0;
    }
    #banner .cont-btn .btn-main {
        height: 65px;
    }
    #banner .swiper .swiper-pagination {
        left: 3.5%;
        bottom: 10%;
    }
}